=== debian/changelog ===
festvox-czech-ph (0.1-6) unstable; urgency=medium

  * control: Set Vcs-* to salsa.debian.org.
  * control: Bump Standards-Version to 4.4.0 (no changes).
  * watch: Generalize pattern.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 09 Dec 2019 01:16:25 +0100

festvox-czech-ph (0.1-5) unstable; urgency=medium

  * Team upload.
  * Use canonical anonscm vcs URL.
  * control: Bump Standards-Version to 4.1.4 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Apr 2018 17:42:49 +0200

festvox-czech-ph (0.1-4) unstable; urgency=medium

  [ Sergio Oller ]
  * Package maintained by the debian tts team. Closes: #730988
  * Switch to dh builds.
  * Bump Standards-Version to 3.9.8.
  * Update debian/compat to 9.

  [ Samuel Thibault ]
  * Fix build due to missing empty lpc directory.

 -- Sergio Oller <sergioller@gmail.com>  Wed, 18 Jan 2017 00:41:44 +0100

festvox-czech-ph (0.1-3) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * Updated to debhelper 7.
  * Don't ignore `make distclean' errors.
  * Homepage field added.
  * debian/copyright updated.
  * Standards 3.8.4.

 -- Milan Zamazal <pdm@debian.org>  Mon, 15 Mar 2010 10:14:50 +0100

festvox-czech-ph (0.1-2) unstable; urgency=low

  * Depend on festival-czech instead of just recommending it.

 -- Milan Zamazal <pdm@debian.org>  Wed, 18 Jul 2007 13:17:31 +0200

festvox-czech-ph (0.1-1) unstable; urgency=low

  * Initial release; closes: #364955.

 -- Milan Zamazal <pdm@debian.org>  Thu, 27 Apr 2006 11:40:25 +0200
