=== debian/control ===
Source: festvox-czech-ph
Section: sound
Priority: optional
Maintainer: Debian TTS Team <tts-project@lists.alioth.debian.org>
Uploaders: Sergio Oller <sergioller@gmail.com>
Build-Depends: debhelper (>= 9.0.0)
Build-Depends-Indep: festival, speech-tools
Standards-Version: 4.4.0
Homepage: http://devel.freebsoft.org/festival-czech-diphone-database
Vcs-Git: https://salsa.debian.org/tts-team/festvox-czech-ph.git
Vcs-Browser: https://salsa.debian.org/tts-team/festvox-czech-ph

Package: festvox-czech-ph
Architecture: all
Depends: festival, festival-czech, ${misc:Depends}
Description: Czech male speaker for Festival
 This is a native Festival Czech diphone voice, developed by the Free(b)soft
 project.
