=== debian/rules ===
#!/usr/bin/make -f

package := festvox-czech-ph

override_dh_auto_build:
	mkdir -p lpc
	ESTDIR=/usr dh_auto_build

override_dh_auto_install:
	ESTDIR=/usr $(MAKE) install festival_voices_path=debian/$(package)/usr/share/festival/voices

%:
	dh $@
